Subject: Re: Am I a candidate for rebase?
From: M MWpycg <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 22 Feb 2003 13:42:27 -0800 (PST)

"Jason Tishler" <[email-masked]> said:

> > C:\cygwin\bin\cygperl.exe: *** unable to remap 
> C:\cygwin\usr\X11R6\bin\libfreetype.dll to same
address > as parent(0x720000) != 0x740000
> 
> Yup, you need to rebase. 
 
$ cd /usr
$ rebaseall

It ran silent, ran deep, and ran fast, and then I
could build the perl modules

GD::Textutils
GD::Graph

with no showstopping problems.  The "make samples" was
a little flaky, but I am off and running.

Thanks Jason.  I look forward to when rebase is a part
of setup.exe.

__________________________________________________
Do you Yahoo!?
Yahoo! Tax Center - forms, calculators, tips, more
http://taxes.yahoo.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/